@charset "UTF-8";
/*--------------------------------------------------------
カテゴリ内共通スタイル
--------------------------------------------------------- */

/*ヘッダー
--------------------------------------------------------- */
.gnav li.gnav_welfare {
	background: url(../common/images/nav_gnav_bg_c.png) repeat-x left top;
}
.gnav li.gnav_welfare a {
	color: #fff;
}
.gnav li.gnav_welfare a:hover {
	background: url(../common/images/nav_gnav_bg_c.png) repeat-x left top;
}




/*テーブル設定
--------------------------------------------------------- */

th {
	font-size: 130%;
}
@media screen and (max-width: 900px){
.table td {
	padding: .5em 10px;
	line-height: 1.4;
	background: #fff;
	vertical-align: top;
	border-bottom: 1px #ccc solid;
    display: block;

	}
.category_title {
    margin: 0 0 -1em 0;s
}
}